Řazení produktů

227 položek celkem

Výpis produktů

PD 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 694 Kč

Podstavná deska - RFC-RFE 280-PD-AKV1, pro RFC/RFE 280, materiál nerez DIN 1.4301, hmotnost 1,5 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24605
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 940 Kč

Pružná vložka na výtlak - RFC-RFE 280-PV-AKV1, pro RFC/RFE 280, materiál nerez DIN 1.4301, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24689
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 799 Kč

Pružná vložka na výtlak - RFC-RFE 280-PV-AKV1-Ex1, pro RFC 280 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24690
PVS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
5 094 Kč

Pružná vložka na sání - RFC-RFE 280-PVS-AKV1, pro RFC/RFE 280, materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24641
PVS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
5 869 Kč

Pružná vložka na sání - RFC-RFE 280-PVS-AKV1-Ex1, pro RFC 280 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24642
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 981 Kč

Kryt motoru - RFC-RFE 315-KM-A-AKV1 (Ex, pro RFC 315 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24429
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 073 Kč

Kryt motoru - RFC-RFE 315-KM-AKV1, pro RFC/RFE 315, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24425
MS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 037 Kč

Mřížka sání - RFC-RFE 315-MS-AKV1, pro RFC/RFE 315, materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24381
NA1
💎 Ověřený výrobce ⌀ 315 🛡️ Korozivzdorný kov
4 852 Kč

Nástavec na sání - RFC-RFE 315-NA1-AKV1, pro RFC/RFE 315, materiál nerez DIN 1.4301, hmotnost 0,6 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24513
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 243 Kč

Nástavec na výtlak - RFC-RFE 315-NA2-AKV1, pro RFC/RFE 315, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24545
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 243 Kč

Nástavec na výtlak - RFC-RFE 315-NA3-AKV1, pro RFC/RFE 315, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24577
PD 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 972 Kč

Podstavná deska - RFC-RFE 315-PD-AKV1, pro RFC/RFE 315, materiál nerez DIN 1.4301, hmotnost 1,5 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24609
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 061 Kč

Pružná vložka na výtlak - RFC-RFE 315-PV-AKV1, pro RFC/RFE 315, materiál nerez DIN 1.4301, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24695
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 969 Kč

Pružná vložka na výtlak - RFC-RFE 315-PV-AKV1-Ex1, pro RFC 315 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24696
PVS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
6 425 Kč

Pružná vložka na sání - RFC-RFE 315-PVS-AKV1, pro RFC/RFE 315, materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24647
PVS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
7 393 Kč

Pružná vložka na sání - RFC-RFE 315-PVS-AKV1-Ex1, pro RFC 315 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24648
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 780 Kč

Kryt motoru - RFC-RFE 355-KM-A-AKV1 (Ex, pro RFC 355 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24437
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 703 Kč

Kryt motoru - RFC-RFE 355-KM-AKV1, pro RFC/RFE 355, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24433
MS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 315 Kč

Mřížka sání - RFC-RFE 355-MS-AKV1, pro RFC/RFE 355, materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24385
NA1
💎 Ověřený výrobce ⌀ 355 🛡️ Korozivzdorný kov
5 385 Kč

Nástavec na sání - RFC-RFE 355-NA1-AKV1, pro RFC/RFE 355, materiál nerez DIN 1.4301, hmotnost 0,6 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24517
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 606 Kč

Nástavec na výtlak - RFC-RFE 355-NA2-AKV1, pro RFC/RFE 355, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24549
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 606 Kč

Nástavec na výtlak - RFC-RFE 355-NA3-AKV1, pro RFC/RFE 355, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24581
PD 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 408 Kč

Podstavná deska - RFC-RFE 355-PD-AKV1, pro RFC/RFE 355, materiál nerez DIN 1.4301, hmotnost 1,5 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24613
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 485 Kč

Pružná vložka na výtlak - RFC-RFE 355-PV-AKV1, pro RFC/RFE 355, materiál nerez DIN 1.4301, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24701
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 525 Kč

Pružná vložka na výtlak - RFC-RFE 355-PV-AKV1-Ex1, pro RFC 355 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24702
PVS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
6 885 Kč

Pružná vložka na sání - RFC-RFE 355-PVS-AKV1, pro RFC/RFE 355, materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24653
PVS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
7 913 Kč

Pružná vložka na sání - RFC-RFE 355-PVS-AKV1-Ex1, pro RFC 355 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24654
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
5 566 Kč

Kryt motoru - RFC-RFE 400-KM-A-AKV1 (Ex, pro RFC 400 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24445
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 247 Kč

Kryt motoru - RFC-RFE 400-KM-AKV1, pro RFC/RFE 400, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24441
MS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 574 Kč

Mřížka sání - RFC-RFE 400-MS-AKV1, pro RFC/RFE 400, materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24389
NA1
💎 Ověřený výrobce ⌀ 400 🛡️ Korozivzdorný kov
5 735 Kč

Nástavec na sání - RFC-RFE 400-NA1-AKV1, pro RFC/RFE 400, materiál nerez DIN 1.4301, hmotnost 0,6 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24521
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 872 Kč

Nástavec na výtlak - RFC-RFE 400-NA2-AKV1, pro RFC/RFE 400, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24553
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 872 Kč

Nástavec na výtlak - RFC-RFE 400-NA3-AKV1, pro RFC/RFE 400, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24585
PD 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 819 Kč

Podstavná deska - RFC-RFE 400-PD-AKV1, pro RFC/RFE 400, materiál nerez DIN 1.4301, hmotnost 1,5 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24617
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 848 Kč

Pružná vložka na výtlak - RFC-RFE 400-PV-AKV1, pro RFC/RFE 400, materiál nerez DIN 1.4301, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24707
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 973 Kč

Pružná vložka na výtlak - RFC-RFE 400-PV-AKV1-Ex1, pro RFC 400 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24708
PVS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
7 865 Kč

Pružná vložka na sání - RFC-RFE 400-PVS-AKV1, pro RFC/RFE 400, materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24659
PVS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
9 051 Kč

Pružná vložka na sání - RFC-RFE 400-PVS-AKV1-Ex1, pro RFC 400 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24660
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
7 780 Kč

Kryt motoru - RFC-RFE 500-KM-A-AKV1 (Ex, pro RFC 500 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24453
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
5 990 Kč

Kryt motoru - RFC-RFE 500-KM-AKV1, pro RFC 500, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24449

Ovládací prvky výpisu

227 položek celkem